<script>
    $(document).ready(function(){
        $('#calendar-<?php echo e($id); ?>').fullCalendar(<?php echo $options; ?>);
    });
</script>
<?php /**PATH /home/limraerp/public_html/orient.limraerp.com/vendor/qlick/laravel-full-calendar/src/script.blade.php ENDPATH**/ ?>